@media print { 
    .approtator { display: none; }
    .wrapper { margin-left: auto; } /* overriden to 30px in print.css */
    .wrapper .grid_content_imagery { display: none; }
    .wrapper .grid_content_imagery_nav { width: 1000px; left: 20px; }
    .wrapper .grid_content_imagery_nav_contentText { width: 950px; height: 100px }
    .wrapper .grid_content_imagery_nav_button_section { display: none; }
    .wrapper .grid_rightArrowNav { display: none; }
    .wrapper .grid_viewAllBtnNews { display: none; }
    #homebottomright { margin-top: 10px; }
    #event-viewall { display: none; }     
}